<?xml version="1.0" encoding="utf-8"?>
<resources>
    <item name="nav_item_course" type="id" />
    <item name="nav_item_plan" type="id" />
    <item name="nav_item_bbs" type="id" />
    <item name="nav_item_person" type="id" />
</resources>